CVE-2018-11232 – The etm_setup_aux function in drivers/hwtracing/coresight/coresight-etm-perf.c in the Linu …

0

Vuln ID: CVE-2018-11232

Published:  2018-05-18  04:29:00Z

Description: The etm_setup_aux function in drivers/hwtracing/coresight/coresight-etm-perf.c in the Linux kernel before 4.10.2 allows attackers to cause a denial of service (panic) because a parameter is incorrectly used as a local variable.

Source: NVD.NIST.GOV